SORTINFO(1)

NAME
sortinfo - sort texinfo(5) files

SYNOPSIS
sortinfo

DESCRIPTION
The sortinfo command reads a directory file from the standard input built by install-info(1), sorts its sections and prints the sorted contents to the standard output.

SEE ALSO
install-info(1), texinfo(5)

HISTORY
The sortinfo command appeared in NetBSD 8.